{% load static from staticfiles %}
<h2>WiFi</h2>
<div>
  <p><strong>Network:</strong> DebConf (unsecured).</p>
  <p>
    There are several variations of the WiFi network name, because every room
    has a separate network.
  </p>
</div>
<h2 class="tight">Venues</h2>
<p>
  The conference is using 3 buildings within Innovation and Training Park:
  Main, Red, and Noisy.
  There is a map on the back side of this nametag.
</p>
<ul>
  <li><strong>Silent Hacklab:</strong> Red building 1st floor</li>
  <li><strong>Noisy Hacklab:</strong> 3<sup>rd</sup> building</li>
  <li><strong>Outdoor Hacklabs:</strong> by Red Building and 3<sup>rd</sup> building</li>
  <li><strong>Bar:</strong> Noisy Hacklab</li>
</ul>
<h2>Useful Links</h2>
<ul>
  <li><strong>Website:</strong> deb.li/dc22</li>
  <li><strong>Wiki:</strong> wiki.debian.org/DebConf/22</li>
  <li><strong>Code of Conduct:</strong> deb.li/dcoc</li>
</ul>
